
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Principle"; ObjectID = "56"; */
"56.title" = "Principle";

/* Class = "NSMenu"; title = "Principle"; ObjectID = "57"; */
"57.title" = "Principle";

/* Class = "NSMenuItem"; title = "About Principle"; ObjectID = "58"; */
"58.title" = "About Principle";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Save…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "129"; */
"129.title" = "Registration...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Principle"; ObjectID = "134"; */
"134.title" = "Hide Principle";

/* Class = "NSMenuItem"; title = "Quit Principle"; ObjectID = "136"; */
"136.title" = "Quit Principle";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "297"; */
"297.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "0Sl-ZI-hma"; */
"0Sl-ZI-hma.title" = "Resources";

/* Class = "NSMenuItem"; title = "Documentation"; ObjectID = "0re-gu-1bD"; */
"0re-gu-1bD.title" = "Documentation";

/* Class = "NSMenuItem"; title = "Mirror to iOS"; ObjectID = "1V3-BS-Yu4"; */
"1V3-BS-Yu4.title" = "Mirror to iOS";

/* Class = "NSMenuItem"; title = "Create Component"; ObjectID = "2Gg-Mv-FZF"; */
"2Gg-Mv-FZF.title" = "Create Component";

/* Class = "NSMenuItem"; title = "Horizontal Centers"; ObjectID = "2fq-nI-Gy8"; */
"2fq-nI-Gy8.title" = "Horizontal Centers";

/* Class = "NSMenuItem"; title = "Distribute"; ObjectID = "335-bn-JgF"; */
"335-bn-JgF.title" = "Distribute";

/* Class = "NSMenuItem"; title = "Component"; ObjectID = "3h4-Yd-65P"; */
"3h4-Yd-65P.title" = "Component";

/* Class = "NSMenuItem"; title = "Import From Figma..."; ObjectID = "4dU-aa-9bV"; */
"4dU-aa-9bV.title" = "Import From Figma...";

/* Class = "NSMenuItem"; title = "Record Gif"; ObjectID = "4oq-hf-cUD"; */
"4oq-hf-cUD.title" = "Record Gif";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "5bZ-ou-8LK"; */
"5bZ-ou-8LK.title" = "Send to Back";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "5xf-WN-ejP"; */
"5xf-WN-ejP.title" = "Rectangle";

/* Class = "NSMenuItem"; title = "Circle"; ObjectID = "87C-Lu-AfJ"; */
"87C-Lu-AfJ.title" = "Circle";

/* Class = "NSMenuItem"; title = "Detach Component"; ObjectID = "939-9G-YOe"; */
"939-9G-YOe.title" = "Detach Component";

/* Class = "NSMenuItem"; title = "Center Selection"; ObjectID = "Adm-x5-gli"; */
"Adm-x5-gli.title" = "Center Selection";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "B3r-P0-hPe"; */
"B3r-P0-hPe.title" = "Actual Size";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "Bfo-bl-Q3f"; */
"Bfo-bl-Q3f.title" = "Rounded Rectangle";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "DiU-aa-oOw"; */
"DiU-aa-oOw.title" = "Insert";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "Efs-Iz-l6l"; */
"Efs-Iz-l6l.title" = "Align";

/* Class = "NSMenuItem"; title = "Side By Side"; ObjectID = "ElR-AE-fpu"; */
"ElR-AE-fpu.title" = "Side By Side";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "GV7-Cx-fO9"; */
"GV7-Cx-fO9.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Import Video, Audio, or Image…"; ObjectID = "H2m-IQ-HaI"; */
"H2m-IQ-HaI.title" = "Import Video, Audio, or Image…";

/* Class = "NSMenuItem"; title = "Toggle Preview Cursor"; ObjectID = "Hr7-Uh-fEZ"; */
"Hr7-Uh-fEZ.title" = "Toggle Preview Cursor";

/* Class = "NSMenuItem"; title = "Pick Color"; ObjectID = "I3D-aY-kl8"; */
"I3D-aY-kl8.title" = "Pick Color";

/* Class = "NSMenuItem"; title = "Selection as Images"; ObjectID = "IDU-P5-MIp"; */
"IDU-P5-MIp.title" = "Selection as Images";

/* Class = "NSMenuItem"; title = "Import From Sketch..."; ObjectID = "KWV-di-Chr"; */
"KWV-di-Chr.title" = "Import From Sketch...";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "L43-ms-BwP"; */
"L43-ms-BwP.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Toggle Visibility"; ObjectID = "L7r-PF-bfa"; */
"L7r-PF-bfa.title" = "Toggle Visibility";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "NE2-Dj-bD3"; */
"NE2-Dj-bD3.title" = "Zoom Out";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "Nho-KZ-DYV"; */
"Nho-KZ-DYV.title" = "Insert";

/* Class = "NSMenuItem"; title = "Ungroup Layers"; ObjectID = "Qch-uM-z5o"; */
"Qch-uM-z5o.title" = "Ungroup Layers";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "Rs1-AX-0ma"; */
"Rs1-AX-0ma.title" = "Top";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "SJw-uv-0nb"; */
"SJw-uv-0nb.title" = "Horizontally";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "TXv-3b-UCX"; */
"TXv-3b-UCX.title" = "Left";

/* Class = "NSMenuItem"; title = "Highlight Interactive Areas"; ObjectID = "VoT-7K-sI9"; */
"VoT-7K-sI9.title" = "Highlight Interactive Areas";

/* Class = "NSMenuItem"; title = "Start Preview Recording"; ObjectID = "XGO-XZ-wC3"; */
"XGO-XZ-wC3.title" = "Start Preview Recording";

/* Class = "NSMenuItem"; title = "Zoom Selection"; ObjectID = "XqM-75-UkF"; */
"XqM-75-UkF.title" = "Zoom Selection";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "Zp8-JN-rqh"; */
"Zp8-JN-rqh.title" = "Vertically";

/* Class = "NSMenuItem"; title = "Vertical Centers"; ObjectID = "aAw-dc-yh1"; */
"aAw-dc-yh1.title" = "Vertical Centers";

/* Class = "NSMenuItem"; title = "What's New in This Version?"; ObjectID = "afg-jp-YD7"; */
"afg-jp-YD7.title" = "What's New in This Version?";

/* Class = "NSMenu"; title = "Component"; ObjectID = "ahA-yG-LVv"; */
"ahA-yG-LVv.title" = "Component";

/* Class = "NSMenuItem"; title = "Picture In Picture"; ObjectID = "avP-0h-v6E"; */
"avP-0h-v6E.title" = "Picture In Picture";

/* Class = "NSMenu"; title = "Distribute"; ObjectID = "b4R-Q4-ir2"; */
"b4R-Q4-ir2.title" = "Distribute";

/* Class = "NSMenuItem"; title = "Rounded Rectangle As Child"; ObjectID = "bpm-4n-anw"; */
"bpm-4n-anw.title" = "Rounded Rectangle As Child";

/* Class = "NSMenuItem"; title = "Rewind Preview"; ObjectID = "d2n-4H-5GK"; */
"d2n-4H-5GK.title" = "Rewind Preview";

/* Class = "NSMenuItem"; title = "Text as Child"; ObjectID = "dEl-Ly-Azq"; */
"dEl-Ly-Azq.title" = "Text as Child";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "dJI-vu-vd7"; */
"dJI-vu-vd7.title" = "Text";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "dxv-sY-1F1"; */
"dxv-sY-1F1.title" = "Export";

/* Class = "NSMenuItem"; title = "Mac App"; ObjectID = "e0u-vq-z9h"; */
"e0u-vq-z9h.title" = "Mac App";

/* Class = "NSMenuItem"; title = "Show Drivers"; ObjectID = "fS6-hR-ZMq"; */
"fS6-hR-ZMq.title" = "Show Drivers";

/* Class = "NSMenuItem"; title = "Local HTML File"; ObjectID = "frI-7S-mHL"; */
"frI-7S-mHL.title" = "Local HTML File";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "fyT-pp-QCs"; */
"fyT-pp-QCs.title" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "gFQ-y8-bsi"; */
"gFQ-y8-bsi.title" = "Send Backward";

/* Class = "NSMenuItem"; title = "Tutorials"; ObjectID = "gfl-hf-iPB"; */
"gfl-hf-iPB.title" = "Tutorials";

/* Class = "NSMenuItem"; title = "Lock Layer"; ObjectID = "gnz-eF-WRT"; */
"gnz-eF-WRT.title" = "Lock Layer";

/* Class = "NSMenuItem"; title = "Artboard"; ObjectID = "gpo-Km-JEM"; */
"gpo-Km-JEM.title" = "Artboard";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "hjm-rx-4K4"; */
"hjm-rx-4K4.title" = "Bottom";

/* Class = "NSMenuItem"; title = "Share Version to Web"; ObjectID = "jLQ-7U-6O8"; */
"jLQ-7U-6O8.title" = "Share Version to Web";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jcr-wX-0yI"; */
"jcr-wX-0yI.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "lre-PU-c4q"; */
"lre-PU-c4q.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Rectangle as Child"; ObjectID = "q0X-tx-TBx"; */
"q0X-tx-TBx.title" = "Rectangle as Child";

/* Class = "NSMenuItem"; title = "Zoom Canvas"; ObjectID = "q8L-3L-UnA"; */
"q8L-3L-UnA.title" = "Zoom Canvas";

/* Class = "NSMenuItem"; title = "Rename Layer"; ObjectID = "r1v-pM-8aF"; */
"r1v-pM-8aF.title" = "Rename Layer";

/* Class = "NSMenuItem"; title = "Circle As Child"; ObjectID = "sBg-o4-qnL"; */
"sBg-o4-qnL.title" = "Circle As Child";

/* Class = "NSMenuItem"; title = "Connect To Figma..."; ObjectID = "sRB-M8-MYV"; */
"sRB-M8-MYV.title" = "Connect To Figma...";

/* Class = "NSMenuItem"; title = "Check For Updates..."; ObjectID = "u6L-cV-3m0"; */
"u6L-cV-3m0.title" = "Check For Updates...";

/* Class = "NSMenu"; title = "Align"; ObjectID = "vTI-D1-CQk"; */
"vTI-D1-CQk.title" = "Align";

/* Class = "NSMenuItem"; title = "Group Layers"; ObjectID = "w1x-AM-JH3"; */
"w1x-AM-JH3.title" = "Group Layers";

/* Class = "NSMenuItem"; title = "Show Animate"; ObjectID = "wqk-ls-rdm"; */
"wqk-ls-rdm.title" = "Show Animate";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "yrp-d3-5ja"; */
"yrp-d3-5ja.title" = "Bring to Front";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "zTE-Dj-l5Q"; */
"zTE-Dj-l5Q.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Record Video"; ObjectID = "zkl-c1-qTk"; */
"zkl-c1-qTk.title" = "Record Video";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "zrO-dH-r0T"; */
"zrO-dH-r0T.title" = "Right";
